<?xml version="1.0" encoding="utf-8"?>
<ImageTable Path="Plugin\ISIM\IMSkin">
  <Image ID="1020000" File="imgFriend.jpg"/>
  <Image ID="1020001" File="imgMy.png"/>
  <Image ID="1020002" File="imIMChat.png"/>
  <Image ID="1020003" File="imgState.png"/>
  <Image ID="1020004" File="imgFriend.png"/>
  <Image ID="1020005" File="imChatByTune.png"/>
  <Image ID="1020006" File="imgVolSys.png"/>
  <Image ID="1020007" File="imgMicVol.png"/>
  <Image ID="1020008" File="imChatByVideo.png"/>
  <Image ID="1020009" File="imFileIcon.png"/>
  <Image ID="1020010" File="imgStatus.png"/>
  <Image ID="1020011" File="imgFlag.png"/>
  <Image ID="1020012" File="imgIconMsk.png"/>
  <Image ID="1020013" File="iMUserGames.bmp"/>
  <Image ID="1020014" File="MiniSpeak.png"/>
  <Image ID="1020015" File="imgMsgboxLine.png"/>
  <Image ID="1020016" File="imgMsgboxSearch.png"/>
</ImageTable>